program DemoProject;

uses
  Forms,
  demoUnit in 'demoUnit.pas' {frmDemo},
  psvVBScript in '..\psvVBScript.pas',
  psvPas in '..\psvPas.pas',
  psvPHPScript in '..\psvPHPScript.pas',
  psvSQL in '..\psvSQL.pas',
  psvRichSyntax in '..\psvRichSyntax.pas',
  psvHTMLRTF  in '..\psvHTMLRTF.pas',
  psvJScript in '..\psvJScript.pas',
  psvDFM in '..\psvDFM.pas',
  psvXML in '..\psvXML.pas',
  psvVB in '..\psvVB.pas';

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TfrmDemo, frmDemo);
  Application.Run;
end.
